* {
    box-sizing: border-box;
}

body {
    font-family: 'Balsamiq Sans', 'Roboto', 'Arial', 'Arial', sans-serif;
    /* font-family: 'Grandstander', 'Roboto', 'Arial', 'Arial', sans-serif; */
    margin: 0;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #777;
    overflow: hidden;
}

nav li {
    float: left;
    border-right: 1px solid #bbb;
    background-color: #212121;
    width: 50%;
}

nav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
nav li a:hover {
    background-color: #0099CC;
}

.panel {
    padding: 20px;
}

table {
    margin: 10px auto;
}

th {
    font-weight: 700;
}

input[type=text] {
    display: block;
    font-family: 'Balsamiq Sans', 'Roboto', 'Arial', 'Arial', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.3;
    padding: .6em 1.4em;
    text-align: center;
    background: linear-gradient(to bottom, #ddd 0%, #ccc 100%);
    border: none;
}

input[type=file] {
    display: none;
}

button {
    width: fit-content;
    display: block;
    font-family: 'Balsamiq Sans', 'Roboto', 'Arial', 'Arial', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    line-height: 1.3;
    padding: .6em 1.4em;
    margin: 10px 0 0 0;
    border: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: linear-gradient(to bottom, hsl(214, 13%, 35%) 0%, hsl(214, 13%, 25%) 100%);
}

button.icon {
    font-size: 26px;
    padding: 0 12px;
}

button.action {
    min-width: 110px;
}

button.adjust {
    margin: 0 auto;
}

button:hover, button:active { background: linear-gradient(to bottom, hsl(214, 13%, 55%) 0%, hsl(214, 13%, 45%) 100%); }

button:disabled {
    color: #999;
    background: linear-gradient(to bottom, #ddd 0%, #ccc 100%) !important;
}

.red { background: linear-gradient(to bottom, hsl(0, 100%, 63%) 0%, hsl(0, 100%, 40%) 100%); }
.red:hover, .red:active { background: linear-gradient(to bottom, hsl(0, 100%, 83%) 0%, hsl(0, 100%, 60%) 100%); }

.blue { background: linear-gradient(to bottom, hsl(216, 85%, 63%) 0%, hsl(216, 85%, 40%) 100%); }
.blue:hover, .blue:active { background: linear-gradient(to bottom, hsl(216, 85%, 83%) 0%, hsl(216, 85%, 60%) 100%); }

.green { background: linear-gradient(to bottom, hsl(144, 100%, 40%) 0%, hsl(144, 100%, 25%) 100%); }
.green:hover, .green:active { background: linear-gradient(to bottom, hsl(144, 100%, 60%) 0%, hsl(144, 100%, 45%) 100%); }

.yellow { background: linear-gradient(to bottom, hsl(36, 100%, 60%) 0%, hsl(36, 100%, 45%) 100%); }
.yellow:hover, .yellow:active { background: linear-gradient(to bottom, hsl(36, 100%, 80%) 0%, hsl(36, 100%, 65%) 100%); }

.purple { background: linear-gradient(to bottom, hsl(280, 50%, 60%) 0%, hsl(280, 60%, 50%) 100%); }
.purple:hover, .purple:active { background: linear-gradient(to bottom, hsl(280, 50%, 80%) 0%, hsl(280, 60%, 70%) 100%); }

td {
    vertical-align: middle;
}

td.text {
    width: 70px;
    text-align: center;
    font-size: 26px;
    padding-top: 12px;
}

h2, h3, p {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 4px 0;
}

table.player-display td {
    text-align: center;
    padding: 0 10px;
}

table.player-display {
    padding: 5px;
    /* border-radius: 8px; */
    background-color: #ddd;
}

.score-display {
    font-size: 20px;
}

footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #ccc;
    padding: 8px;
    display: flex;
    justify-content: center;
    font-size: 10px;
}